Quick question

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by zwaldowski, Aug 6, 2008.

  1. zwaldowski

    zwaldowski New Member

    Joined:
    Aug 2, 2008
    Messages:
    92
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Is 2.0.1 an incremental update? In other words, can I (in the future) pwn 2.0.1 and then restore it from DFU over 1.1.5? Or do I have to upgrade to 2.0.0 first? I'm on 1.1.5 right now, but that was really only for psx4iphone (which didn't work) and the speed.
  2. foppinanrockin

    foppinanrockin Member

    Joined:
    Jun 14, 2008
    Messages:
    483
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    2.0 first since it has to be bought
  3. zwaldowski

    zwaldowski New Member

    Joined:
    Aug 2, 2008
    Messages:
    92
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Okay, but what if I already own/have an IPSW of 2.0? I've used it before, I just hated the speed.
  4. foppinanrockin

    foppinanrockin Member

    Joined:
    Jun 14, 2008
    Messages:
    483
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    Restore with the IPSW and you iTunes will let you download and upgrade to 2.0.1
  5. zwaldowski

    zwaldowski New Member

    Joined:
    Aug 2, 2008
    Messages:
    92
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Ok, cool, I'm glad that'll work, but what about future jailbreaking? Could I pwn 2.0.1 and then restore to it? Or does it have to be from 1.1.5 to 2.0 to 2.0.1?
  6. jfb392

    jfb392 New Member

    Joined:
    Oct 20, 2007
    Messages:
    2,512
    Likes Received:
    21
    Device:
    iPod touch
    You can update directly to 2.0.1, most likely.
    I could see some problems, since a lot of changes go on between 1.x and 2.x, but it should work fine.
  7. foppinanrockin

    foppinanrockin Member

    Joined:
    Jun 14, 2008
    Messages:
    483
    Likes Received:
    0
    Device:
    iPhone 4S (Black)
    if u use ipwner or winpwn to pwn your 2.0.1 IPSW to a custom 2.0.1 IPSW, you can use any fw i think, but i'd use 2.0 or up just to be safe. BTW a 2.0.1 JB isn't out just yet though
  8. zwaldowski

    zwaldowski New Member

    Joined:
    Aug 2, 2008
    Messages:
    92
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Yeah, I know there's no 2.0.1 JB, I was just thinking about the future. I want to go back to 2.0, but only if its 2.0.1 since 2.0 was so frigging slow.

    Please Register or Log in to view images



    I'll just restore to/buy a stock 2.0 (non-pwned) and then restore to a pwned 2.0.1.

Share This Page